@charset "utf-8";
/* CSS Document */

/******GLOBAL******/

body {
	background-color: /*#66A4C7*/#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	margin: 0;
}

h1 {
	margin-top:0;
	margin-bottom:0;
	color:#fff;
	font-size:22px;
}

h2 {
	margin-top:0;
	margin-bottom:0;
	color:#333;
	font-size:18px;
}

h3 {
	margin:10px 0;
	color:#333;
	font-size:14px;
}

	
a, a:hover {
color:#333333;
text-decoration:underline;
}
	
p {
	font-size: 12px;
	color: #333333;
	margin: 0 0 15px 0;
}

table {
	background-color:#FFFFFF;
	vertical-align: top;
	margin-top: 10px;
}
th,td {
	border:none;
	vertical-align:top;
	padding:0;
}
th {
	font-weight:bold;
	text-align:left;
}
img {
	border:none
}
fieldset {
	border:none;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
}

ul li {
list-style:disc outside none;
}
ol,ul,dl {
	margin-left: 0px;
}

ul {
color:#666666;
font-size:12px;
font-weight:normal;
margin:15px;
padding-left:2px;
padding-right:10px;
}

li {
color:#333333;
}

.clear { clear:both; }
.floatRight { float: right; }
/*******LAYOUT******/

#container {
	margin: 0 auto;	
	padding: 10px 20px;
	width: 920px;
	background: url(/images/template/background.png) top left repeat-y;
}

/****HEADER****/

#header {
	/*height: 185px;*/
	width: 100%;
	float:left;
}
	#logo {
		height: 101px;
		width: 101px;
		margin: 6px 10px 6px 6px;
		background:url(/images/template/logo-small.jpg) no-repeat;
		float:left;
		text-indent:-9999px;
	}
	#header-top {
		width:/*690*/803px;
		/*height:113px;*/
		float:left;
	}
		#header-left {
			float:left;
			width:/*600px*/440px;
			margin-top:6px;
			height: 100px;
		}
		
			#userstatus {
			float: left;	
			width:100%;
			margin-bottom: 10px;
			}
			.account {
				color:#66A4C7;
				float:left;
				padding:3px 5px 10px;
				width:200px;
			}
				.account a {
					color:#66A4C7;
					font-style:italic;
					text-decoration:none;
					font-size:15px;
				}
				.account a:hover {
					color:#66A4C7;
					text-decoration:underline;
				}
				.account span {
					padding-left:10px;
					padding-right:10px;
				}
			.social {
				float:left;
				padding-right: 10px;
			}
				.social a {
					padding-right:5px;	
				}
		#header-right {
			width:/*280*//*220px*//*170px*/350px;
			float:/*left*/right;
			/*margin-left:20px;*/
			/*margin-right:10px;*/
			/*text-align:right;*/
			/* margin-top: 6px;*/
		}
		
			#socialnetworking {
			display:block;
			float: left;
			margin-top: 0;
			width: 100px;
			height: 20px;	
			}
			.phnumber {
				color:#333333;
				font-size:14px;
				font-weight:bold;
				letter-spacing:0.07px;
				line-height:normal;
				margin-top:10px;
				text-align:right;
			}
			.free-delivery {
				background-color:#E3E0D1;
				color:#FF0000;
				display:block;
				font-weight:bold;
				letter-spacing:0.07px;
				line-height:normal;
				margin:15px 0;
				padding:5px;
				text-align:center;
			}
				span#free-delivery-title  {
					color:#FF0000;
					display:block;
					font-size:14px;
					font-weight:bold;
					letter-spacing:0.07px;
					line-height:normal;
					text-align:center;
				}
				a.free-delivery-link, a.free-delivery-link:visited {
					color:#FF0000;
					text-decoration:none;
				}
		
	#navigation {
		width:890px;
		height:51px;
		margin-left: 5px;
		background:#66A4C7;
		margin-top:2px;
		float:left;

		
	}
/*	#navigation ul {
		margin: 0px;
		padding:0px;
	}
	#navigation ul li {
		list-style:none;
		position:relative;
	}
	#navigation ul li a {
		background: url(/images/template/navborder.png) top right no-repeat;
		color:#FFFFFF;
		display:inline;
		font-size:12px;
		font-weight:bold;
		letter-spacing:0.1px;
		line-height:18px;
		padding:8px 14px 7px 15px;
		text-decoration:none;
		float:left;
		position:relative;
		text-align:left;
		height: 36px;
	}
	#navigation ul li a:hover {
		color:#333333;
	}
	#navigation ul li ul {
		visibility:hidden;
		position:absolute;
		left:0;
		top:51px;
		border-top:2px solid #fff;
		background:#E3E0D1;
		margin:0;
		padding:0;
	}
	#navigation ul li:hover > ul {
		visibility:visible;
	}
	#navigation ul li ul li {
		height:31px;
		display:block;
		border-bottom: 1px solid white;
	}
	#navigation ul li ul li a {
		padding:7px 9px 7px 9px;
		color:#333;
		display:block;
		height:16px;
		background: none;
	}
	#navigation ul li ul li:hover, #navigation ul li ul li:hover > a {
		background:#66A4C7;
		color:#fff;
		display:block;
	}
*/
	#red-bar {
		width:920px;
		height:10px;
		margin: 2px 0 0 0;
		background:#DB1A21;
		float:left;
	}
	#sub-navigation {
		float:left;
		padding:5px 50px 0 0;
		text-align:left/*right*/;
		width:850px;
	}
	#sub-navigation a, #sub-navigation a:active, #sub-navigation a:link, #sub-navigation a:visited {
		color:#333333;
		display:inline;
		font-size:12px;
		font-weight:bolder;
		line-height:18px;
		padding:2px 9px;
		text-decoration:none;
	}
		#sub-navigation a:hover {
		color:#66A4C7;
	}
	
/*****SideBar*****/

#sidebar {
	width: 200px;	
	float:right;
	margin: 0 0 0 10px;
	padding: 0;
}
	#sidebar-search-box {
	width:180px;
	background-color: #E3E0D1;
	margin: 1px 0 0 0;
	padding: 10px;
	}
	#sidebar ul {
		/*border-top: 1px solid #FFF;
		border-right:1px solid #E3E0D1;
		border-bottom:1px solid #E3E0D1;
		border-left:1px solid #E3E0D1;*/
		margin:1px 5px 5px;
		font-size: 10px;
		background-color: #E3E0D1;
	}
	#sidebar li {
		clear:both;
		list-style:none outside none;
		margin:8px 2px;
	}
		#sidebar li span{
			float:left;
		}
	.sidebar-headings {
		background-color:#66A4C7;
		/*border:1px solid #598fae;*/
		color:#FFFFFF;
		display:block;
		/*font-size:18px;*/
		font-weight:bold;
		padding:5px 0;
		margin: 22px 0 0 0;
		/*font-size:14px;
		font-weight:bold;
		line-height:25px;
		margin:22px 5px 0;
		padding:1px 5px;*/
		text-decoration:none;
		width:100%;
		text-align: center;
		font-size: 12px;	
		
	}
	
	#mc_embed_signup { width: 180px; padding: 10px; background-color: #E3E0D1; font:9px Helvetica,Arial,sans-serif; margin: 1px 0 0 0; }
	#mc_embed_signup h2 { margin: 0 0 15px 0!important; }
	#mc_embed_signup .button { width: 100%!important;}
	.cart-heading {
		background-color:#66A4C7/*DC1A24*/;
		/*border:1px solid #333333;*/
		color:#FFFFFF;
		display:block;
		/*font-size:14px;*/
		font-weight:bold;
		line-height:25px;
		/*margin: 5px 5px 1px;*/
		padding:1px 5px;
		text-decoration:none;
		/*width:178px;*/
		text-align: center;	
		border-bottom: 1px solid #fff;	
	}
		.cart-items {
		text-align:center;
		margin: 5px 4px 8px 10px	
		}
	#sidebar .itemdetails {
		float:left;
		margin-top:10px;
		width:176px;
		margin-bottom:5px;
	}
	#sidebar .price {
		display:block;
		text-align:right;
	}
	#sidebar .quantity {
		display:block;
	}
	#sidebar .total, #sidebar .subtotal, #sidebar .ordermodifier, #sidebar .shipping {
		border-top:1px solid #CCCCCC;
		margin:8px 0 8px 2px;
		padding-top:5px;
		text-align:right;
	}
	#sidebar .product_orderitem {
		margin:8px 0 8px 2px;
		padding-top:5px;
	}
	a.checkoutButton, a.checkoutButton:link, a.checkoutButton:visited {
		/*background-color:#DC1A24;
		border:1px solid #DC1A24;*/
		font-weight: bold;
		color:#666;
		padding:5px;
		text-decoration:none;
	}
		 a.checkoutButton:hover {
			/*background-color: #f92b36;*/
			text-decoration:underline; 
		 }
	#sidebar .buyproducts {
		margin: 10px 0 15px;
		text-align:right;
	}
	#sidebar .remove {
		margin-left:5px;
		width:20px;
		display:inline;
	}
	
	#sidebar-search-box input, #sidebar-search-box select{
		width:150px;
		padding:5px;
		margin: 0 0 5px 0;
		font-size:12px;
	}
	#sidebar-search-box select{
		width:163px;
		
	}
		#sidebar-search-box input[type=submit], #sidebar-search-box input.action {
		clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 100%;}
	#sidebar-search-box input[type=submit]:hover, #sidebar-search-box input.action:hover {background-color:#777;}	
		#mc_embed_signup .mc-field-group input {
display: block;
width: 148px!important;
padding: 8px 10px!important;
text-indent: 2%;
}
	#product-nav a {
		background-color:#E3E0D1/*#66A4C7*/;
		background-position:center top;
		/*border:1px solid #E3E0D1*//*857868;*/
		color:#333;
		display:block;
		font-size:12px;
		font-weight:bold;
		height:auto;
		letter-spacing:normal;
		line-height:17px;
		margin:1px 5px;
		padding:5px;
		text-decoration:none;
		vertical-align:top;
		white-space:normal;
		width:auto;
	}
		#product-nav a:hover {
			background-color:#66A4C7/*79bbe0*/;
			/*border:1px solid #598FAE;*/	
			color:#FFF;
			font-size:12px;
			margin-left:5px;
			margin-right:5px;
			padding:5px;
		}
	.sidebar-grey {
		background-color:#E3E0D1;
		border:1px solid #333333;
		color:#333333;
		display:block;
		font-size:13px;
		font-weight:bold;
		margin:22px 5px 1px;
		padding:15px;
		text-align:center;
		text-decoration:none;
		vertical-align:middle;
		width:auto;
	}
	.sidebar-blue {
		background-color:#66A4C7;
		border:1px solid #333333;
		color:#FFFFFF;
		display:block;
		font-size:13px;
		font-weight:bold;
		height:auto;
		margin:22px 5px 1px;
		padding:15px;
		text-align:center;
		text-decoration:none;
		vertical-align:middle;
		width:auto;
	}
		.sidebar-blue a{
			color:#FFF;	
		}
	.sidebar-text {
		color:#333333;
		display:block;
		font-size:13px;
		height:auto;
		margin:22px 5px 1px;
		padding:5px;
		text-align:justify;
		width:auto;
	}

/*****main****/

#main {
	width:/*695px*/680px;
	margin:22px 0 0 0;
	float:left;
}
	#page-banner {
	/*margin-left: 40px;	*/
	width: 680px;
	height: 300px;
	}
	.page-title {
		background-color:#E3E0D1;
		color:#666666;
		display:block;
		font-size:18px;
		font-weight:bold;
		line-height:normal;
		padding:5px;
		margin: 0 0 10px 0!important;
		text-align:left;
		vertical-align:top;
		width: 670px;
	}
	.home-intro {
		background-color:#857868;
		margin-bottom:10px;
		padding:10px;
	}
		.home-intro p {
			color:white;
		}
	.column1 h2 { 
		background-color:#E3E0D1;
		color:#666666;
		display:block;
		font-size:18px;
		font-weight:bold;
		line-height:normal;
		margin-bottom:10px;
		padding:5px 0 5px 5px;
		text-align:left;
		vertical-align:top;
	}
	
/****product listings****/

.products-wrapper {
	float:left;
	margin:20px 8px 0 8px;
	text-align:center;	
	width:210px;
	position:relative;
}
	.lastbox {
	/*margin-right: 0!important;*/	
	}
.products-image {
	width:210px;
	height:150px;
	overflow:hidden;
}
.brands-wrapper {
	float:left;
	margin-top:20px;
	text-align:center;	
	width:150px;
}
.brands-image {
	width:150px;
	height:150px;
	overflow:hidden;
}
.products-image a{
	display:block;
}
.products-text {
	width:190px;
	height:75px;	
	background-color:#E3E0D1;
	padding: 10px;
}
	.teal {
	background-color: #66A4C7!important;
	color: #afdcf5!important;	
	}
	.notopmargin {
	margin-top: 0!important;
	}
.products-name {
	font-size:12px;
	line-height:25px;
	text-decoration:underline;
	display:block;
}
.products-price {
	font-size:12px;
	font-weight:normal;
	line-height:normal;	
}
.feature_image {
	position:absolute;
	top:0;
	left:0;
}

/****product****/

#product h2 {
	border-bottom:3px #333 solid;
	padding-bottom:10px;
}
#product .product-header {
	float:left;
	margin-bottom:20px;
	margin-top: 20px;
	width:600px;
}
#product .product-image {
float:left;
width:350px;
}
.product-price-table {
	width:250px;
}

#tabs {
	margin-bottom: 20px;
}

/****checkout****/

.checkout-meter {
	margin: 0 0 15px 0;
	float:left;
}

.checkout-meter li {
	background:#fff;
	color:#857868;
	border: 1px #E3E3E3 solid;	
	float: left;
	font-size:14px !important;
	font-weight:bold;
	list-style-type:none;
	margin:0 5px 0 0;
	padding:5px;
	text-align:center;
	text-indent:0 !important;
	/*text-transform:lowercase;*/
}
.checkout-meter li a.tick {
color:#857868;
}
li.you-are-here {
	background:#857868;
	color:#fff;	
	border: 1px #857868 solid;
	padding:5px;
}

#begin_checkout .continue {
	float:left;
}

#begin_checkout .proceed {
	float:right;
}

#cart {
	float:left;
	font-size: 12px;
	width:600px;
}

#cart p {
	font-size: 12px;
}

#cart table {
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom:10px;
}
#cart td, #cart th {
	background-color:#FFFFFF;
	border:1px solid #E3E3E3;
	color:#444444;
/*	font-size:14px !important;*/
	padding:10px;
}
	.cart-summary {
		width: 160px;
		float: right;
		/*border: 10px solid #66A4C7;*/
		background-color: #E3E0D1/*e8eff3*/;
		/*background-color: #E3E0D1*/
	}
#account-form ul li {
	list-style:none outside none !important;
}

#paynowbutton {
float:right;
}
	
/****Footer*****/

#footer {
	float:left;
	width:920px;
	background:#857868;
	text-align: center;
	margin:10px 0 5px 0;
}
	#bottomnavigation {
		margin: 0 auto;
		padding: 10px 0;
	}
	.copywright {
		background-color:#857868;
		color:#333333;
		display:inline;
		font-size:11px;
		font-weight:bold;
		height:auto;
		letter-spacing:0.1px;
		line-height:normal;
		padding: 0 0 10px;
		text-decoration:none;
		white-space:normal;
		width:890px;
		float:left;
	}
	#bottomnavigation a, .copywright a {
		background-color:#857868;
		background-position:center center;
		color:#FFFFFF;
		display:inline;
		font-size:12px;
		font-weight:bold;
		letter-spacing:0.1px;
		line-height:normal;		
		text-decoration:underline;
		white-space:normal;
		width:900px;
		padding-left:8px;
		padding-right:8px;
	}
	ul.form-list, ul.form-list li {
		list-style:none;
	}

.shipping-address label {
	width:120px;
	float:left;
	font-weight:bold;
}

.addtocart {
	background: #D81A21 none repeat scroll 0px 0px;
	border: solid 1px white;
	color: white;
	display: block;
	font-size: 13px;
	padding: 5px;
	text-align: center;
	width: 140px;
	cursor:pointer;
}

.ui-tabs-nav li.ui-tabs-selected a {
	font-weight: bold;
}

ul.form-list li label.error {
	display: block;
	color: #C00;
	width: 100%;
}


#account-form ul.form-list input {
	width: 300px;
}


.msg p {
	font-weight: bold;
}

.msg-ok p {
	color: #090;
}

.red {
color: #F00;	
}
.greentea {
color: #66A4C7;
}

hr {
border-top: 1px solid #CCC;	
}

#customer_menu {
	float: left;
	/*padding-bottom: 5px;
	margin-top: 5px;*/
	/*font-size: 16px;*/
	color: #666;
	text-decoration: none;
	font-weight: bold;
/*	text-align: right;*/
	width: 100%;
	
}

#customer_menu a.social_link {
	padding: 0 5px 0 0;
	border: none;
	text-decoration: none;
}

#customer_menu a {
	color: #666;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
#customer_menu a.last {
	padding-right: 0;
}
#info_menu {
	/*font-size: 16px;*/
	color: #66A4C7;
	text-decoration: none;
	font-weight: bold;
	width: 300px;
	float: left;
	margin-bottom: 70px;
}

#info_menu a {
	color: #66A4C7;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;

}
	#info_menu a:hover, #customer_menu a:hover {
		text-decoration: underline;
		color: #82d0fc;
	}
#info_menu a.first, #customer_menu a.first {
	padding-left: 0;
}

	.blue-box { background: #90bed8; padding: 10px; margin-bottom: 20px; }
		.blue-box h3 { background: #e3e0d1; color: #91bdd5; padding: 8px 0 8px 5px; color: #666; text-align: left; }
		.blue-box p, .light-blue-box p { color: #333; }
	.blue-box form ul.form-list li label { text-align: right; margin-top: 5px; padding: 2px 5px 0 0; color: white; }
	
	.light-blue-box { background: #e3e0d1; padding: 10px; clear: both; }
	
	.light-blue-box h3 { background: #65a4c7; color: #FFF!important; padding: 8px 0 8px 5px; color: #666; text-align: left;  }
	
	.light-blue-box form ul.form-list li label { text-align: right; margin-top: 5px; padding: 2px 5px 0 0; color: #666; }
	
	.grey-heading { background-color: #E3E0D1; color: #666; display: block; margin-bottom: 1px;
	padding: 5px 0 5px 5px; text-align: left;  }
	
	.blue-heading { background-color: #66A4C7; color: #FFF; display: block; margin-bottom: 1px;
	padding: 5px 0 5px 5px; text-align: left; }
	
/*	-------------------------------------------------------------
	=2: Default Classes
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.inline { display: inline!important; float: left;}
.arial { font-family: Arial, Helvetica, sans-serif; }
.blue { color: #0b70b8; }
.purple { color: #5c377a; }
.mauve { color: #9B2CA1; }
.mauvebold {  color: #9B2CA1; font-weight: bold; }
.mauvebolditalic {  color: #9B2CA1; font-weight: bold; font-style:italic; }
.capitalise { text-transform: capitalize!important; }
.nocapitals { text-transform: none!important; }
.center { text-align: center!important; }
.right { text-align: right !important; }
.left { text-align: left !important; padding-left: 10px!important; }
.small { font-size: 8px; }
.smallorange { font-size: 10px; color: #f26522!important; }
.smallitalic { font-size: 9px; font-style:italic; color: #FF6600; }
.smaller { font-size:smaller!important; }
.block { display: block!important; clear: both!important; }
.bold { font-weight: bold !important; }

ul.short-form-list li { list-style-type:none!important; display: block; clear: both;}
a.delivery-image { width: 190px; height: 53px; border: none; text-decoration:none!important; margin: 0 0 22px 0; float: left; display: block; clear: both; }
#mc_embed_signup form { padding: 0 0 0 3%!important; } 